{
  "id": "madison_6f58",
  "name": "Madison Brown",
  "handle": "madison",
  "gender": "female",
  "description": "red haired girl who likes cars",
  "tags": [
    "thrill_seeker",
    "drifting",
    "engine tuning",
    "track days",
    "weightlifting",
    "surfing",
    "photography",
    "classic rock"
  ],
  "avatar_url": "/media/madison_6f58/avatar.webp?t=1769425259",
  "banner_url": "/media/madison_6f58/banner.webp?t=1769425257",
  "videos": [
    "/media/madison_6f58/videos/01_smile_reveal.mp4?t=1769425281"
  ],
  "images": [
    "/media/madison_6f58/images/01_mid_mid_neutral.webp",
    "/media/madison_6f58/images/02_image.webp",
    "/media/madison_6f58/images/03_image.webp",
    "/media/madison_6f58/images/04_image.webp",
    "/media/madison_6f58/images/05_image.webp",
    "/media/madison_6f58/images/06_image.webp",
    "/media/madison_6f58/images/07_image.webp",
    "/media/madison_6f58/images/09_image.webp",
    "/media/madison_6f58/images/10_image.webp",
    "/media/madison_6f58/images/11_image.webp",
    "/media/madison_6f58/images/12_image.webp",
    "/media/madison_6f58/images/14_image.webp",
    "/media/madison_6f58/images/15_image.webp",
    "/media/madison_6f58/images/16_image.webp",
    "/media/madison_6f58/images/17_image.webp",
    "/media/madison_6f58/images/18_image.webp",
    "/media/madison_6f58/images/19_image.webp",
    "/media/madison_6f58/images/20_image.webp",
    "/media/madison_6f58/images/21_image.webp",
    "/media/madison_6f58/images/22_image.webp",
    "/media/madison_6f58/images/23_image.webp",
    "/media/madison_6f58/images/24_image.webp",
    "/media/madison_6f58/images/25_image.webp",
    "/media/madison_6f58/images/26_image.webp",
    "/media/madison_6f58/images/27_image.webp",
    "/media/madison_6f58/images/28_image.webp",
    "/media/madison_6f58/images/29_image.webp",
    "/media/madison_6f58/images/30_image.webp",
    "/media/madison_6f58/images/31_image.webp",
    "/media/madison_6f58/images/32_image.webp",
    "/media/madison_6f58/images/33_image.webp",
    "/media/madison_6f58/images/34_image.webp",
    "/media/madison_6f58/images/35_image.webp",
    "/media/madison_6f58/images/36_image.webp",
    "/media/madison_6f58/images/37_image.webp",
    "/media/madison_6f58/images/38_image.webp",
    "/media/madison_6f58/images/39_image.webp",
    "/media/madison_6f58/images/40_image.webp",
    "/media/madison_6f58/images/41_image.webp",
    "/media/madison_6f58/images/42_image.webp",
    "/media/madison_6f58/images/43_image.webp",
    "/media/madison_6f58/images/44_image.webp",
    "/media/madison_6f58/images/45_image.webp",
    "/media/madison_6f58/images/46_image.webp",
    "/media/madison_6f58/images/47_image.webp",
    "/media/madison_6f58/images/48_image.webp",
    "/media/madison_6f58/images/49_image.webp",
    "/media/madison_6f58/images/50_image.webp",
    "/media/madison_6f58/images/51_image.webp"
  ],
  "created_at": "2026-01-26T03:59:49.218033-07:00",
  "dir_name": "madison_6f58"
}